/*
   Nedfinity CSS by www.nedfinity.com  
   ====================================================
   = Nedfinity 2011 � All rights reserved  
   = Web:      http://www.nedfinity.com
   = E-mail:   info(at)nedfinity.com
   = Tel:      +31 (0)38 453 8347
   ====================================================
   
   ===== normalize ====================================

    ? HTML5 ? Boilerplate v2.0

   ===== imports ======================================
*/
@import url('/css/doc2form.css');
@import url('/css/colorbox.css');
@import url('/css/editor.css');

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #FF0000; color: #fff; text-shadow: none; }
::selection { background: #c2c2c2; color: #fff; text-shadow: none; }

a { color: #fff; }
a:visited { color: #fff;}
a:hover { color: #06e; text-decoration:underline;}
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; margin-bottom:20px;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; vertical-align: baseline; *vertical-align: middle; margin:0; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; color:#fff; background-color:transparent; border:0px; } 
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid { }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* Two colomn lay-out */

.two-column-content
{
    position:relative;
    display:block;
}

.two-column-content .left,
.two-column-content .right
{
    display:inline;
    position:relative;
}

.two-column-content .left
{
    float:left;
    width:640px;
}
.two-column-content .left.webshop{
  width:884px;
}
.two-column-content .right
{
  background-image:url(/images/agendanieuws.png); 
  background-repeat:no-repeat;
  width:211px;
  float:right;
  margin-top:10px;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
  border-radius:15px;
}

/* ===== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; width:672px; margin-top:10px; }

/* ===== media queries ====================================================== */

@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 768px) {
}

/* ===== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*============ Main CSS =============*/

html,
body {
  color: #FFF;
  font-family: Verdana, HelveticaNeue, Helvetica, Arial, sans-serif; /* HattoriHanzoLight, 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; */
  font-size: 12px;
  background: #010101;
  background-image: url(/images/background.jpg);
  background-position:top center;
  background-repeat: no-repeat;
  margin-top:0px;
}

/*============ Styles =============*/

a {
  color:#fff;
  text-decoration:underline;
  font-size:12px;
}

a:hover {
  color:#ff0000;
  text-decoration:none; 
}

img{
  border:0px;
  outline:0;
}

.content:visited {
  text-size:13px;
  color:#c2c2c2; 
}
.content img{
  padding:8px 0px 8px 8px;
}

h2 {
  font-size: 35px;
  line-height:40px;  
  font-family: Myriad Pro, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;   
  font-weight: lighter;   
  font-style: italic;   
  text-shadow: 2px 2px 2px #191919;   
  display:block; 
  padding:0;
  margin:0;
}

h4 {
  font-size:15px;
  line-height:17px;  
  font-family: Verdana, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;
  font-weight: lighter;
  font-style: italic;
  text-shadow: 2px 2px 2px #191919;
  display:block; 
  padding:0;
  margin:0;
}

h5 {
  font-size:12px;
  line-height:14px;  
  font-family: Myriad Pro, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;
  font-style: italic;
  text-shadow: 1px 1px 1px #191919;
  display:block; 
  padding:0;
  margin:0;
}

h6 {
  margin:0;
  padding:0;
}

/*============ Header =============*/

header {
  position: relative;
  background-image: url(/images/header.png);
  background-repeat: no-repeat;
  background-position:center;
    z-index:5000;

}

.headercontent {
  width: 884px;
  margin: 0 auto;
  background-image: url(/images/logo.png);
  background-repeat:no-repeat;
  height:153px;
  position:relative;
  
}

.login {
  position:absolute;
  top:55px;
  right:52px;
  font-size:11px;
  width:137px;
  text-align:center;
  color:#c2c2c2;
  z-index:4;
}

.login a {
  font-size:11px;
}

.login a:hover {
  color:#ff0000;
}

/*============ MenuBalk =============*/

nav {
  text-shadow: 1px 1px 1px #191919;
  position:absolute;
  text-transform:uppercase;
  bottom:0;
}

nav ul {
  list-style:none;
  margin:0;
  paddng:0;
}

nav ul li {
  float:left;
  line-height:34px;
  font-size:10px; 
}

nav a,
nav a:link,
nav a:active,
nav a:visited {
  display:block;
  color: #fff;
  height:34px;
  width:90px;
  margin-bottom:3px;
  text-align:center;
  text-decoration:none;
}

nav ul li:hover ul {
  display: block;
}

nav ul li:hover {
  background:url(/images/hover.png) no-repeat top center;
}

nav ul li ul {
  position: absolute;
  top:34px;
  z-index: 999;
  margin:0;
  width:auto;
  opacity:0.9;
  background-color:#000;
  background-image:none;
  display:none;
}

nav ul li ul li {
  padding:0;
  margin:0;
  position:relative;
  float:none;
  height:22px;
  min-width:160px;
  line-height:22px; 
  border-bottom:1px solid #2b2b2b;
  border-left:1px solid #2b2b2b;
  border-right:1px solid #2b2b2b;
}

nav ul li ul li a,
nav ul li ul li a:link,
nav ul li ul li a:active,
nav ul li ul li a:visited {
  font-size:10px;
  display:block;
  height:22px;
  padding:0 10px 0 10px;
  text-align: left;
  width:auto;
}

nav ul li ul li:hover {
  opacity:1;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  background-image:none;
}

nav ul li ul li a:hover {
  background-image:none;
  color:#ff0000;
}

/*============ Winkelmand =============*/

#minibasket {
  position: absolute;
  right: 1em;
  font-size: 1.1em;
  padding-top:10px;
  text-align: center;
  background-image:url(/images/basket.png);
  background-repeat:no-repeat;
  width:213px;
  height:51px;
}

#minibasket dl {
  margin-right:60px;
  margin-top:0;
}

#minibasket dd {
  position:absolute;
top: 10px;
left: 95px;
}

#minibasket_icon {
  position:absolute;
  top:7px;
  left:17px;
  background-image:url(/images/basket_icon.png);
  width:17px;
  height:16px;
}
a.button_minibasket {
  color:#fff !important;
position: absolute;
display: block;
top: 30px;
left: 86px;
}

/*============ Log in =============*/

.formlogin{
  width: auto;
  border: 1px solid #383838;
  background: rgba(0, 0, 0, 0.3);
  border-image: initial;
  margin:10px 0 10px 0;
  padding:15px;
  min-width:615px;
}

.formlogin td {
  font-weight: bold;
}

.textbox_gebruikersnaam {
  margin:0 0 10px 10px;
  background-image: url(/images/background_form.png);
  background-color: transparent;
  font-size: 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid#666;
  color:#fff;
}

.textbox_wachtwoord {
  margin:0 0 0 10px;
  background-image: url(/images/background_form.png);
  background-color: transparent;
  font-size: 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid#666;
  color:#fff;
}

.buttonlogin {
  margin:10px 0 0 0;
}

.wachtwoordvergeten {
}

.form_edit {
  margin:10px 0 0 0;
  min-width:647px; 
}

.propertypane { 
  background:none !important;
  border:none !important; 
  margin:0 !important;
} 

.propertypane input {
  background-color:transparent !important;
  background-image:url(/images/background_form.png) !important;
  -webkit-border-radius:5px !important;
  -moz-border-radius:5px !important;
  border-radius:5px !important;
  border: 1px solid#666 !important;
  color:#fff !important;
}

.propertypane div.propertyItem .propertyItemheader {
  width:auto !important; 
  min-width: 150px;
  padding:0 !important;
  font-family: Verdana, HelveticaNeue, Helvetica, Arial, sans-serif !important;
  margin:0 30px 0 0 !important;
}

.propertypane div.propertyItem .propertyItemContent {
  padding:0 !important; 
  float:none !important;

}

.tabpagescrollinglayer {
  border: 1px solid #383838;
  background: rgba(0, 0, 0, 0.3);
  padding:12px;
}

/*============ Container =============*/

#positioncontainer {
  position: relative;
  width: 100%;
  margin-top:10px;
}

#sitecontainer {
  position: relative;
  width: 884px;
  margin: 0 auto;
  min-height:495px;
}

/*============ Banner =============*/

.slider {
  margin: 0 auto;
  width:881px;
  height:360px;
  overflow:hidden;
  margin-bottom:10px;
  margin-top:0px;
  border-bottom:1px solid #808080;
  border-right:1px solid #808080;
  margin-top:10px;
  position:relative;
  z-index:0;
}

.slider ul {
  background-position:center;
  padding:0;
  margin:0;
  list-style-type:none;
} 

.slider ul li h1{
  top:450;
  color:#fff;
  font-size: 35px;
  font-family: Myriad Pro, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;
  font-weight: lighter;
  font-style: italic;
  text-shadow: 2px 2px 2px #191919;
  margin:0;
}

.slider ul li{
 position:relative; 
}

.slider ul li .tekst{
  padding:0 0 0 15px;
  position:absolute;
  color:#c2c2c2;
  width:871px;
  top:290px;
  left:0px;
  font-style:italic;
  font-size:14px;
}

.slider ul li .tekst a{
  color:#ff0000;
  padding:0 0 0 5px;
}

.slider ul li .tekst a:hover{
  color:#b30000;
}
.slider ul li .tekstbg{
  position:absolute;
  background-image:url(/images/banner_tekst_background.png);
  width:881px;
  height:80px;
  top:280px;
  left:0px;
}

/*============ Breadcrumbs =============*/

.breadcrumbs_container {
  width:884px;
  margin:0 auto;
}

.breadcrumbs {
  font-size:16px;
  font-family: Verdana, Myriad Pro, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;
  text-decoration:none;
  color:#fff;
  height:25px;
  padding-top:10px;
  text-shadow: 1px 1px 1px #191919;  
}

.breadcrumbs a,
.breadcrumbs a:link,
.breadcrumbs a:active,
.breadcrumbs a:visited {
  display:inline-block;
  float:left;
  position:relative;
  font-size:16px;
  text-decoration:none;
  color:#fff;
  padding-right:10px;
}

.breadcrumbs a:hover {
  color:#c2c2c2;
}

.sswsLanguageNode .breadcrumbs,
.sswsLanguageNode .button_back {
  display:none;
}  

/*============ Button Back =============*/

a.button_back {
  background-image:url(/images/buttons-long.png);
  font-size:10px;
  width:auto;
  float:right;
  margin:4px 0 0 0;
  color:#fff;
  padding:10px 15px 10px 15px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  text-decoration:none;
}

a.button_back:hover {
  background-image:url(/images/buttons-long-hover.png);
}

/*============ Contentcontainer =============*/

.contentcontainer {
  background-image:url(/images/black.png);
  background-repeat:no-repeat;
  background-position:top center;
  width:100%;
  margin-top:5px;
  padding:5px 0 10px 0;
  min-height:500px;
}

.sswsOrderProcessNode .contentcontainer {
  display:inline-block;
}

.sswsProductNode .contentarea{
float: left;
background-image: none!important;
border: 1px solid #383838;
background: rgba(0, 0, 0, 0.3);
padding:10px 10px 10px 20px;
margin:10px 0 0 0; 
}

.sswsProductNode .longdescription{
 width:900px; 
  
}

/*============ Nieuws Block =============*/

.small-news-block {
  position:relative;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
  color:#fff;
  padding-left:15px;
}

.small-news-block ul {
 padding:0;
 list-style:none; 
}

.lees_meer_nieuws {
  margin-top:5px;
  margin-bottom:12px;
}

.left .small-news-block {
  padding-left:0;
}

.rss_nieuws {
  position:absolute;
 top:0px;
  right:10px;
}


.date_agenda,
.date_news {
  font-size:12px;
  color:#fff;
  padding:0 0 4px 0;
}

.lees-meer a {
  font-size:11px;
  color:#ff0000;
  text-decoration:none;
}

.lees-meer a:hover {
  color:#b30000;
}

.newsitem {
  margin-bottom:10px;
  color:#c2c2c2;
  font-size:11px;
  line-height:1.2em;
}

.appointmet-block {
  position:relative;
  padding-top:5px;
  padding-left:15px;
  padding-right:10px;
  padding-bottom:5px;
  color:#fff;
}

.appointmet-block .newsitem img
{
  display:none;
}

.lees_meer_agenda {
  font-size:12px;
  margin:5px 0 12px 0;
}

.news-overview ul,
.agenda-overview ul
{
  list-style:none;
  margin:0;
  padding:0;
}

.news-overview ul li,
.agenda-overview ul li
{
  margin:0;
  padding:10px 0 0 0;
}


/*============ Buttons Home =============*/

div.buttons {
   position: relative;
   margin-left:20px;
   clear:both;
}

div.buttons_icon_start {
  background-image:url(/images/start_hier_button.png);
  background-repeat:no-repeat;
  width:15px;
  height:16px;
  display:inline;
  position:absolute;
  left:150px;
  top:13px;
}

div.buttons_icon_locatie {
  background-image:url(/images/locatie_tijd_button.png);
  background-repeat:no-repeat;
  width:18px;
  height:17px;
  position:absolute;
  left:340px;
  top:13px;
}

div.buttons_icon_kosten {
  background-image:url(/images/kosten_button.png);
  background-repeat:no-repeat;
  width:18px;
  height:17px;
  position:absolute;
  left:535px;
  top:13px;
}

.buttons a {  
   display:block;
   float:left;
   width:182px;
   height:86px;
   margin:0 10px 0 0;
   background-image:url(/images/button.png);
   color:#d6c4c4;
   text-decoration:none;  
}

.buttons a:hover {
  background-image:url(/images/button_hover.png);
  color:#fff;
}

.buttons a:active {
  background-image:url(/images/button_active.png);
}

.buttons_tekst {
   padding:10px 15px; 0px 0px;
}

/*============ Contentarea =============*/

.content {
  line-height: 18px;
}

hr {
  border : 0;
  height : 1px;
  background : url(/images/line.png) 0 0 no-repeat;
  margin : 1em 0;
}

#shopmodulearea {
  margin-bottom: 1.5em;
}

.shopmodulearea {
  float:left;
  clear:left;
}

 ul.subcatlist {
   margin-left: 0.75em;
   list-style: none;
   display:none;
 }

 ul.subcatlist li {
   white-space: nowrap;
   display:inline-block;
   left:15px;
   position:absolute;
   bottom:15px;
 }

 ul.subcats {
  font-size: 1.25em;
  line-height: 2.5em;
  margin-bottom: 1.5em;
}

ul.itemgrid {
  position: relative;
  padding:0px;
  margin:10px 0 0 0;
  list-style-type:none;
 }

ul.itemgrid > li{
  position:relative;
  background-image:url(/images/button_product.png);
  background-repeat:no-repeat;
  width:205px;
  height:155px;
  padding:40px 0 0 14px;
  margin: 0 2px 10px 0;
  float:left;
}

ul.itemgrid > li a{
  text-decoration:none;
  color:#fff;
  border:0;
}

ul.itemgrid > li a img{
  position: absolute;
  width: 182px;
  height: 134px;
  border: 0;
  padding: 0;
}

ul.itemgrid > li.productblock {
  margin-bottom:50px;
}

ul.itemgrid > li.pricingblock {
  position:absolute;
  width:200px;
  background:none;
  z-index:999;
}
 
ul.itemgrid > li h3 {
  color:#fff;
  font-size:17px;
  min-width: 10em;
  font-family: Myriad Pro, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight:lighter;
  text-shadow: 2px 2px 2px #191919;
  position:absolute;
  top:10px;
  text-align:center;
}

ul.itemgrid > li h4 {
  color:#fff;
  font-size:17px;
  font-family: Myriad Pro, HattoriHanzoLight, HelveticaNeue, Arial, Helvetica, sans-serif;
  font-style: italic;
  font-weight:lighter;
  text-shadow: 2px 2px 2px #191919;
  z-index:999;
  float:left;
  width:175px;
  padding-top:10px;
  clear:left;
}
ul.itemgrid > li .product_select{
 float:left;
  margin:10px 0px 0px 0px;
 clear:right; 
}
ul.itemgrid > li .blockimage {
  position:absolute;
}

ul.itemgrid > li .blockimage a {
  position:absolute;
  top:4px;
}

ul.itemgrid > li .blockimage a img {
  position:absolute;
  width:182px;
  height:134px;
  border:0;
  padding:0;
}

ul.itemgrid > li .blockprice {
  position:absolute;
  bottom:3px;
  left:80px;
}
ul.itemgrid > li .blockprice dl { 
  display:inline;
  position:absolute;
  top:-3px;
  background-image:url(/images/buttons.jpg);
  padding:10px 15px 9px 15px;  
  border-radius:3px;
  moz-border-radius:3px;
  webkit-border-radius:3px;
}

ul.itemgrid > li .blockprice dl.price dd {
  margin:0;
  min-width:60px;
}

ul.itemgrid > li .blockprice dl.price dt {
  display:none;
}

ul.itemgrid > li .blockcontent {
  display:none;
}


ul.itemgrid > li .shopdirect {
  display:none;
}
 
ul.itemgrid > li .shopdirect dl {
}

ul.itemgrid > li .shopdirect dt,
ul.itemgrid > li .shopdirect dd {
  position:absolute;
}

.saleitem,
dt.saleitem a {
  color: red;
}

ul.itemgrid > li .shopdirect dd {
}
  
ul.itemgrid > li .button {
float:left;
  clear:both
}

ul.itemgrid > li .saleicon {
   font-size: 1.25em;
   color: red;
   position: relative;
   cursor: pointer; 
}

ul.itemgrid > li .saleicon:hover  .saledescription {
    display: block;
}

ul.itemgrid > li .saleicon .saledescription {
    display: none;
    color: #000;
    position: absolute;
    left: 0;
    bottom: 2em;
    padding: 1em;
    background: #cfcfcf;
    border: 1px solid #ccc;
    font-size: 0.9em;
    z-index: 999;
    white-space: nowrap;
}

ul.itemgrid > li.category dl dt{ 
}

ul.itemgrid > li.category dl dd { 
}

ul.itemgrid > li.category dl dt {
   width:183px;
   height:134px;
}

.productdetail .content {
    padding-right: 1em;
}

.productdetail .pricinginfo {
  float:left;
  width:600px;
}

.productdetail .pricinginfo .blockprice {
  width: 100%;
  position: absolute;
  bottom: 0.75em;
  right: 1em;
}

.pricinginfo .itemgrid li {
  font-size:13px;
  font-weight:bold;
  font-family:Verdana, HelveticaNeue, Helvetica, Arial, sans-serif;
}

.productdetail .productdownloads {
}

.productdetail .productimages {

  float:right;
}

.productdetail .relatedproducts {
  position:relative;
}

.productdetail .productimages ul.itemgrid {
  border: none;
}

.productdetail .relatedproducts ul.itemgrid li {
  width: 140px;
}

.productdetail .relatedproducts ul.itemgrid li .blockimage {
  width: 25%;
  min-height: 50px;
}

.productdetail .relatedproducts ul.itemgrid li .blockprice {
  width: 74%;
}

.productdetail .productdownloads ul {
  list-style:none;
  display:inline;
}

table.ordertable {
  width: 100%;
  font-size: 1.2em;
  line-height: 2.5em;
}

table.ordertable thead {
  font-size: 1.4em;
  border-bottom: 2px solid #ececec;
}

table.ordertable tbody {
  border-bottom: 2px solid #ececec;
}

table.ordertable tbody tr {
  border-bottom: 1px dotted #ececec;
}

table.ordertable tfoot th {
  padding-top: 1.5em;
}


table.ordertable .leftalign {
  text-align: left;
  width:500px;
}

table.ordertable .rightalign {
  text-align: right;
}

table.ordertable .centeralign {
  text-align: center;
  vertical-align:middle;
}

table.ordertable tfoot th,
table.ordertable tfoot td{
  padding-top: 0;
  text-align: right;
  vertical-align: top;
}

table.ordertable dl {
  vertical-align: middle;
  width: 50%;
}

table.ordertable dl dt,
table.ordertable dl dd {
  display: inline-block;
  width: 190px;
  width: 49%;
}

table.ordertable dl.productline {
  width: auto;
}
table.ordertable dl.productline dd{
 width:380px; 
}
table.ordertable dl.productline dt{
 width:80px; 
}
table.ordertable dl.productline dt,
table.ordertable dl.productline dd {
  display: inline-block;
}

table.ordertable dl.productline dt {
  text-align: center;
}

ul.amountlist {
  list-style: none;
  margin: 0;
}

ul.amountlist li div {
  cursor:pointer;
  display: inline-block;
  margin: 0 0.5em;
  position: relative;
}

ul.amountlist li img {
  vertical-align: middle;
  margin-left: 0.25em;
}

ul.amountlist li .removeitems:hover ul,
ul.amountlist li .additems:hover ul {
  display: block;
}

ul.amountlist li .removeitems ul,
ul.amountlist li .additems ul {
  display: none;
  position: absolute;
  left: 28%;
  bottom: 1em;
  white-space: nowrap;
  list-style: none;
  margin: 0;
  background: #fff;
  text-align: right;
  border: 1px solid #ececec;
  z-index: 999;
}

ul.amountlist li .removeitems ul {
  left: auto;
  bottom: auto;
  right: 18%;
  top: 1em;
}

ul.amountlist li ul li {
  padding: 0 1em;
  border-bottom: 1px dotted #ececec;
  cursor: pointer;
}

ul.amountlist li ul li:hover {
  background: #ececec;
}


ul.amountlist li ul li a {
  display: block;
  text-decoration: none;
}

.orderbutton {
  font-size: 1.5em;
  width: 100%;
  text-align: right;
}

.orderbutton h4 {
}

.orderinfoblock {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  margin-bottom: 1.5em;
  font-size: 1.2em;
  line-height: 2em;
}

.customerdetails dl{
}

.customerdetails dl dt,
.customerdetails dl dd {
  display: inline-block;
  width: 49%;
  margin:0;
}

.customerdetails dl dt {
  font-weight: 700;
}

.orderoverview table.ordertable {
  margin-bottom: 2em;
  border-bottom: 1px solid #ececec;
}

.customerinfoarea {
  display: inline-block;
  width: 49%;
  font-size: 1.2em;
  vertical-align: top;
}

fieldset.SSWS-CustomerFields {
}

fieldset.SSWS-CustomerFields label {
  font-weight: 700;
}

fieldset.SSWS-CustomerFields input[type=text] {
  border: 1px solid #666;
  background-color:transparent;
  background-image:url(/images/background_form.png);
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  width: 20em;
  height: 15px;
  margin-bottom: 0.5em;
  color:#fff;
}

fieldset.SSWS-CustomerFields span {
  display: inline-block;
  margin-left: 1em;
  color: red;
}

.orderprocessoptions {
  font-size: 1.2em;
  line-height: 2.25em;
}

.customerlogin,
.newcustomer {
  font-size: 1.2em;
  display: inline-block;
  width: 49%;
  vertical-align: top;
}

.customerlogin h4,
.newcustomer h4 {
  font-size: 1.5em;
}

.customerlogin label,
.newcustomer label {
  font-weight: 700;
}

.customerlogin input[type=text],
.newcustomer  input[type=text],
.customerlogin input[type=password]
{
  width: 20em;
  height: 2em;
  border: 1px solid #cfcfcf;
  margin-bottom: 1em;
}
.button{

  }

.button {
    background-image:url(/images/buttons-long.png);
  background-repeat:repeat-x;
  border:0 !important;
  width:auto;
  color: #fff;
  text-decoration: none;
  padding:10px 15px 9px 15px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius5px;
}
.button:hover{

   background-image:url(/images/buttons-long-hover.png);
}


.button:link,
.button:visited {
  color: #fff;
}

.button:hover,
.button:active {
  color: #fff;
}


ul#stocklist {
  font-size: 0.9em;
  list-style: none;
  margin-top: 1em;
}

ul#stocklist > li {
  font-weight: 700;
}

ul#stocklist > li > ul {
  font-size:0.9em;
  font-weight: 100;
  list-style: none;
}

.sharethis
{
  float:left;
  padding-top:10px;
  padding-bottom:10px;
}
.two-column-content .contentarea .content iframe {
  margin:20px 0px 0px 0px;
  border:1px solid #C00000;
}
/*============ Footer =============*/

.footer_container {
  background-image:url(/images/footer.jpg);
  background-repeat:no-repeat;
  background-position:top center;
  color:#000000;
}

.footer_container_social {
  position:relative;
  padding-top:5px;
  width:884px;
  height:69px;
  margin: 0 auto;
}

.footer_social {
  margin:5px 0 0 0;
  width:152px;
  height:53px;
  position:absolute;
  left:325px;
}

.footer_social_tekst {
  color:#8e8e8e;
  font-size:11px;
}
a.facebook {
  position:relative;
  float:left;
  background-image:url(/images/facebook.png);
  margin:7px 10px 0 0px;
  width:28px;
  height:30px;
}

a.facebook:hover {
  background-image:url(/images/facebook_a.png);
}
a.facebook:active {
  background-image:url(/images/facebook_a_active.png);
}
a.twitter {
  position:relative;
  margin:7px 10px 0 0;
  float:left;
  background-image:url(/images/twitter.png);
  width:28px;
  height:30px;
}

a.twitter:hover {
  background-image:url(/images/twitter_a.png);
}

a.twitter:active {
  background-image:url(/images/twitter_a_active.png);
}

a.youtube {
  position:relative;
  float:left;
  background-image:url(/images/youtube.png); 
  width:28px;
  height:30px;
  margin:7px 10px 0 0;
}
a.youtube:hover {
  background-image:url(/images/youtube_a.png); 
}

a.youtube:active {
  background-image:url(/images/youtube_active.png); 
}

a.rss {
  position:relative;
  margin:7px 10px 0 0;
  float:left;
  background-image:url(/images/rss.png);
  width:28px;
  height:30px;
}

a.rss:hover {
  background-image:url(/images/rss_a.png);
}

a.rss:active {
 background-image:url(/images/rss_a_active.png); 
}

.footer_contact {
  margin:5px 0 0 0;
  width:245px;
  float:left;
  color:#8e8e8e;
  font-size:11px;
}

a.footer_logo_nl {
  margin:20px 80px 0 0;
  float:right;
  background-image:url(/images/logo_nl.png);
  width:158px;
  height:34px; 
}

a.footer_logo_nl:hover {
  background-image:url(/images/logo_nl_a.png);
}

a.footer_logo_krav {
  margin:5px 0 0 0;
  float:right;
  background-image:url(/images/logo_krav.png);
  width:84px;
  height:62px;
}

a.footer_logo_krav:hover {
  background-image:url(/images/logo_krav_a.png);
}

.copyright {
  color:#4f4f4f;
  text-align:center;
  line-height: 4em;
}

.copyright a {
  color:#4f4f4f;
  text-decoration:none;
}

.copyright a:hover {
  transition: 300ms ease-in;
  color:#797979;
  text-decoration:none;
  -webkit-transition: 350ms ease-in;
  -moz-transition: 350ms ease-in;
  -o-transition: 350ms ease-in;
}

/*============ Couponform =============*/

form#couponform {
  margin-top: 1em;
}
form#couponform input[type=text] {
  font-size: 1.1em;
  background-color:transparent;
  background-image:url(/images/background_form.png);
  border:1px solid #666;
  border-radius:5px
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  margin:5px 0 0 0;
  color: #fff;
}
/*============ Media =============*/

.media-gallery div.small {
  position:relative;  
  width:115px;
  height:75px;
  padding:0;
  float:left;
  margin:0 53px 50px 0;
}

.media-gallery div.small a {
  position:absolute;
  top:0;
  left:0;
  width:158px;
  height:116px;
  padding:13px 0 0 12px;
  background:url(/images/background_foto.png) no-repeat left top;
  z-index:5;
}

.tickets {
  padding:20px 0 10px 0;
}

.button_foto, button_foto {
  background-image:url(/images/buttons.jpg);
  width:auto;
  padding:10px 15px 9px 10px;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  display:inline-block;
  color:#fff;
  text-decoration:none;
}
.button_foto:hover, button_foto:hover {
  color:#fff;
  text-decoration:underline;
}

.paging-pages 
{
   margin:20px 0; 
}

.paging-disabled
{
}

.date {
 color:#c2c2c2;
 font-style:italic; 
}

/*
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; }
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


@media all and (orientation:portrait) {
  
}

@media all and (orientation:landscape) {
  
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }

}



@font-face {
  /* This declaration targets Internet Explorer */
  font-family: 'HattoriHanzoLight';
  src: url('/scripts/fonts/hattori_hanzo-webfont.eot');
}

@font-face {
  /* This declaration targets everything else */
  font-family: 'HattoriHanzoLight';
  src: url(//:) format('no404'), url('/scripts/fonts/hattori_hanzo-webfont.woff') format('woff'), url('/scripts/fonts/hattori_hanzo-webfont.ttf') format('truetype'), url('/scripts/fonts/hattori_hanzo-webfont.svg#webfontCVf33M8d') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  /* This declaration targets Internet Explorer */
  font-family: 'HattoriHanzoLightItalic';
  src: url('/scripts/fonts/hattori_hanzo-webfont.eot');
}

@font-face {
  /* This declaration targets everything else */
  font-family: 'HattoriHanzoLightItalic';
  src: url(//:) format('no404'), url('/scripts/fonts/hattori_hanzo_italic-webfont.woff') format('woff'), url('/scripts/fonts/hattori_hanzo_italic-webfont.ttf') format('truetype'), url('/scripts/fonts/hattori_hanzo_italic-webfont.svg#webfontc903D4PG') format('svg');
  font-weight: normal;
  font-style: normal;
}

.product_select {
  margin:20px 0 0 -5px;
}

.map {
  width: 600px;
  height: 400px;
  margin:10px 0 5px 0;
}

.form_registreren {
  border: 1px solid #383838;
  background: rgba(0, 0, 0, 0.3);
  width:auto;
  margin:10px 0 10px 0; 
 min-width:645px; 
}

.form_registreren td {
  vertical-align:middle;
  text-align:left;
  padding:15px 15px 0 15px;
  font-weight:bold;
}

.form_registreren td input:valid, textarea:valid {
  border:0px;
  background-color:transparent;
  background-image:url(/images/background_form.png);
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-border-radius:5px;
  border: 1px solid#666;
  color:#fff;
}

.buttonregistreren{
  float:left;
}

.error_registreren {
  display:inline;
  width:500px;
  float:right;
}

.formpassword {
  border: 1px solid #383838;
  background: rgba(0, 0, 0, 0.3);
  width:auto;
  margin:10px 0 10px 0;
  padding:15px;
  min-width:615px;
}

.formpassword td {
  vertical-align:middle;
  text-align:left;
  font-weight:bold;
}

.formpassword input[type="text"] {
  background-color:transparent;
  background-image:url(/images/background_form.png);
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-border-radius:5px;
  border: 1px solid#666;
  margin-left:10px;
  color:#fff;
}

.buttonwachtwoord{
  display:inline-block;
  margin-top:15px;
}

.error_reset {
  display:inline;
  width:500px;
  position:absolute;
  top:83px; 
  left:296px;
}

.changepassword {
  border: 1px solid #383838;
  background: rgba(0, 0, 0, 0.3);
  margin:10px 0 10px 0;
  min-width:645px;
}

.changepassword td {
  vertical-align:middle;
  text-align:left;
  padding:8px 0 8px 10px;
  font-weight:bold;
}

.changepassword input:valid, textarea:valid {
  background-color:transparent;
  background-image:url(/images/background_form.png);
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-border-radius:5px;
  border: 1px solid#666;
  color:#fff;
}

.changepasswordbutton {
  height:27px;
}
  
.changepasswordcancelbutton {
  height:27px;
}

.button_update input[type="submit"] {
  background-image:url(/images/button_update.png); 
  height:27px;
  width:93px;
  margin:10px 0 10px 0;
  font-size:10px;
}

.buttonnormal{
  position:absolute !important;
  background:none !important;
  margin:0 !important;
  right:20px;
  bottom:20px;
}

.buttonbuy{
  margin:10px 0 5px 0;
}  

/*============ Product Detail =============*/

.price_detail {
  float:left;
}

.pricingblock_detail {
  float:left;
  padding:10px!important;
  margin:5px 10px 5px 0!important;
  display:inline;
  background-image:none!important;
  width:630px!important;
  height:auto !important;
}

.price_detail dl{
  display:inline;
}

.price_detail dl dt{
  padding:0;
  font-size:18px;
  font-weight:bold;
  width:21px;
}

.price_detail dl dd{
  font-family: Arial, HelveticaNeue, Helvetica, sans-serif;
  display:block;
  float:right;
  margin:0 50px 0 0;
  font-size:18px;
  font-style:italic;
}

/*============ Basket =============*/

.quantityform {
  margin-top:15px;
}

.quantityform #quantity {
  background-color:transparent;
  background-image:url(/images/background_form.png);
  border:1px solid #a8a8a8;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  color:#fff;
  width:30px;
}

.quantityform input[type="submit"].button {
  margin: 0 0 0 15px;
}

.rightalign {
 vertical-align:middle; 
}

.buttonproceed {
  margin-top:10px;
  float:right;
  padding:10px 15px 10px 15px;
  line-height:13px;
}

.buttonback {
  margin-top:10px;
  height:33px;
}

a.button_details {
  position:absolute;
  bottom:-40px;
  padding:10px; 15px; 9px 10px;
  background-image: url(/images/buttons.jpg);
  border-radius: 5px;
  webkit-border-radius:5px;
  -moz-border-radius:5px;
  left:0;
}

.background_error {
   background-image:url(/images/error.png);
   width:636px;
   height:399px; 
}


.sswsCategoryNode ul.itemgrid > li {
 background-image:url(/images/button-product-long.png);
  height:192px;
  
}
.sswsCategoryNode ul.itemgrid > li.productblock {
margin-bottom:15px;
  
}
.sswsCategoryNode ul.itemgrid > li .blockprice {
  position:absolute;
  bottom:16px;
  left:26px;
}
.sswsCategoryNode ul.itemgrid > li .blockprice dl {
  display:block;
  position:relative;
  background-image:none;
  padding:0px;
  border-radius:0px;
  moz-border-radius:0px;
  font-size:18px;
  top:0px;
  margin:0px;
}
.sswsCategoryNode a.button_details {
  position:absolute;
  bottom:10px;
  left:134px;
  height:33px;
  line-height:33px;
  padding:0px 10px;
  background-repeat:repeat-x;
  background-image:url(/images/buttons-long.png);
}
.sswsCategoryNode a.button_details:hover{
  background-image:url(/images/buttons-long-hover.png);
  }

.sswsProductNode ul.itemgrid > li {
  padding-top:20px;
  
}

.row.customerRegion{
  display:none;
  }


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
